PROBLEMA El táctil esta descalibrado! Hay que pulsar mas arriba! Que despesperacion

R

R0MS

Simdualero de Bronce
Buenas familia,

He puesto ya varias Rom a mi Jiayu G4S, la G4S_20140609-150354 y ahora le he puesto la SPG4S-20140609-211642, y para que funcionen los 3 botones táctiles de abajo hay que pulsarle mas arriba para que funcionen y a toda la pantalla en general mas arriba para poder darle a las aplicaciones, ya no se que hacer, llevo así dos días y no se como calibrar el táctil para que este en su sitio, ayudarme por favor.
 
margal.r

margal.r

Diamante
R

R0MS

Simdualero de Bronce
Buenas margal, el movil es nuevo, me ha venido de singapur hace dos dias, y funcionaba bien con el tactil bien y demás, pero por desconocimiento y no estarme quieto :rage: pues le di a restablecer datos de fabrica, y ya no se iniciaba el Jiayu, y se quedaba el logo de jiayu en la pantalla al iniciarlo y no podia acer mas nada, tenia que quitar la bateria para poder apagarlo. Entonces le puse esas dos Rom pero ninguna va bien el tactil.
 
margal.r

margal.r

Diamante
Hola @ROMS, creo que es un problema de Kernel, según parece esta el kernel v3 que corrige este problema. Déjame que investigue un poco mas y te cuento...
Saludos.

EDITO: Hola de nuevo, imagino que habras echado un vistazo al hilo que te puse, pero si ese no es tu problema te pongo un enlace al Team force donde hay un parche para solucionar esto.
https://www.google.com/url?sa=t&rct...=KwEr5TC10xzy_uvDRagjUA&bvm=bv.77880786,d.d2s
Saludos.
 
Última edición:
erfae

erfae

TF Android Developers
Platino
Cocinero
El problema que tienes es que tu terminal venía con el firmware del touch actualizado, así que todas las roms que esten en base V1 de la stock te va a descalibrar el tactil, la solución es sencilla, si tienes instalada alguna rom V1 basta con bajarte el siguiente parche e instalarlo para android 4.4:

https://www.movilesdualsim.com/tema/mod-parche-de-compatibilidad-con-v-3-en-jiayu-g4s.82206/

Para android 4.2.2 tienes que instalar el siguiente kernel:

https://www.movilesdualsim.com/index.php?threads/82208/

Un saludo.
 
Última edición:
R

R0MS

Simdualero de Bronce
Muchas gracias por vuestra respuesta, yo instale la rom ultima de la pagina oficial de jiayu.es, pero soy novato y no entiendo mucho de esto, de como saber si tengo la v1 o la v3 u otra version.
Entonces que debo hacer exactamente? dejo la rom que tengo instalada y luego istalo el parche de compatibilidad o el kernel? un saludo
 
margal.r

margal.r

Diamante
Muchas gracias por vuestra respuesta, yo instale la rom ultima de la pagina oficial de jiayu.es, pero soy novato y no entiendo mucho de esto, de como saber si tengo la v1 o la v3 u otra version.
Entonces que debo hacer exactamente? dejo la rom que tengo instalada y luego istalo el parche de compatibilidad o el kernel? un saludo
Pues como bien dice el compañero @erfae , dependiendo de si tienes 4.2.2 o 4.4.2 instalas un parche u otro. sobre todo sigue al pie de la letra las instrucciones y verás que es muy fácil.
Adelante!
PD: Acuerdate de comentar que tal te va... Saludos
 
pipa89

pipa89

Diamante
Mmm seguire la solucion de este problema, que en unos dias me llegara el mio y al ponerle kitkat puede pasar esto, a ver como se le soluciona al compañero. Saludos foreros.
 
borx28

borx28

TF Android Developers
Simdualero de Oro
Muchas gracias por vuestra respuesta, yo instale la rom ultima de la pagina oficial de jiayu.es, pero soy novato y no entiendo mucho de esto, de como saber si tengo la v1 o la v3 u otra version.
Entonces que debo hacer exactamente? dejo la rom que tengo instalada y luego istalo el parche de compatibilidad o el kernel? un saludo
Si instalaste la última versión, obviamente tienes la v3. Si quieres instalarte cualquier otra rom (casi todas basadas en v1) a continuación te instalas el kernel de compatibilidad y listo. Es muy lógico y sencillo. Además, en las roms del Team viene en el instalador Aroma la opción de instalar según tengas la V1 o la v3 y posteriores :wink:
 
R

R0MS

Simdualero de Bronce
Gracias a todos! Ya que estoy puesto, en vez de dejarle la 4.2.2 que es la que tengo, voy a instalarle la 4.4 kitkat y luego pongo el parche, y ya os digo si lo he podido solucionar
 
borx28

borx28

TF Android Developers
Simdualero de Oro
Primero ponla sin parche. Si ves el táctil descalibrado, reinicia en recovery y lo flasheas.
 
R

R0MS

Simdualero de Bronce
Bueno chicos esto es desesperante no, lo siguiente, movil nuevo y aún sin poder utilizarlo.
He aprovechado para instalar la Rom SPAOSP version 4.4.3, y todo muy bien y instalada y demas, pero ahora el telefono no se inicia de nuevo, sale el logo de Jiayu y parpadea y asi sucesivamente. He comprobado que si puedo entrar al recovery, y al instalar la versión esta la instale como Jiayu g4s v3, aunque en mi movil me puso inicialmente que tenia la V1.
Que puedo hacer chicoooos!!!? :dizzy:
 

Hilos similares

666 Rojo
  • Anclado
  • 5,00 estrella(s) 1 Voto
2
Respuestas
13
Visitas
2K
Simba
Simba
cjsegninir
  • Anclado
  • 5,00 estrella(s) 4 Votos
2
Respuestas
18
Visitas
1K
lingazu
lingazu
cjsegninir
Respuestas
4
Visitas
803
coleulangu
C
KENSEI
Respuestas
10
Visitas
8K
KENSEI
KENSEI

¿Qué tecnología no debe faltar en tu próximo móvil?

  • NFC

    Votos: 189 45,8%
  • Carga inalámbrica

    Votos: 145 35,1%
  • Carga ultra rápida

    Votos: 241 58,4%
  • 5G

    Votos: 180 43,6%
  • Al menos 3 cámaras principales

    Votos: 117 28,3%
  • Sensor TOF

    Votos: 73 17,7%
  • Lector de huellas

    Votos: 215 52,1%
  • USB tipo C

    Votos: 222 53,8%
  • Bluetooth

    Votos: 197 47,7%
  • Pantalla flexible

    Votos: 36 8,7%

Miembros conectados

  • ruglovi
  • Malvin
  • seriesbajo
  • paulojloliveira
  • dikonomi
  • fer.baguena
  • Jujomallo
  • 666 Rojo
  • rioferdinand
  • mikytamar
  • dhino79
  • outfromspace
  • Flo.octopus
  • dyubero
  • onton
  • Kurtz
  • ktulu69
  • Sereneitor
  • nanker
  • pepopucela
... y 8 más.
Arriba